#penexchangeNav {
	  font-size: 0.9em;
    left: 344px;
    position: relative;
    top: 90px;
    z-index: 1;
	width:400px;
}

#sponsoredByPelikan {
    position: absolute;
    right: 10px;
    top: 56px;
     z-index: 1;
}

html,
body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	font-size: 1em;
	min-width:880px;
}
body {
	background-color: #ffffff;
}
/* Content */
div#content {
	margin-top: 1.95em;
}
/* Head */
#mw-page-base {
	height: 8em;
	background-color: white;
	/* @embed */
	background-image: url(/img/wiki/pen-wiki-head.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}
#left-navigation, #right-navigation{
	margin-top: 7.5em !important;
}
